﻿#footer {
    text-align: center;
    background-color: #DD6B26;
}

.bannerTitle
{
	font-size: 56px;
	color: #009933;
	font-family: 'comic Sans MS' , Arial, Helvetica, sans-serif;
}

.body_text
{
    margin-top: 0px;
    font-size: 16px;
    color: #950000;
    margin-bottom: 1px;
    font-family: 'comic Sans MS', Arial, Helvetica, sans-serif;
    padding-left: 50px;
    text-indent: 0px;
    text-align:justify;
}

.menu
{
	font-weight: bold;
	font-size: 20px;
	width: auto;
	color: #950000;
	font-family: 'comic Sans MS', Arial, Helvetica, sans-serif;
	padding-left: 10px;
	padding-bottom: 30px;
	top: 1000px;
}
.subTitle
{
    font-weight: bold;
    font-size: 30px;
    width: auto;
    color: #950000;
    font-family: 'comic Sans MS', Arial, Helvetica, sans-serif;
}

.submenu
{
    font-weight: bold;
    font-size: 15px;
    width: auto;
    color: #950000;
    font-family: 'comic Sans MS', Arial, Helvetica, sans-serif;
    padding-left: 0px;
    padding-bottom: 30px;
    top: 1000px;
}
.sublink
{
    font-weight:normal;
    font-size: 10px;
    width: auto;
    color: #950000;
    font-family: 'comic Sans MS', Arial, Helvetica, sans-serif;
}
.footer
{
    margin: 0px;
    FONT-SIZE: 8px;
    FONT-FAMILY: 'comic Sans MS', Arial, Helvetica, sans-serif;
}
.title
{
    margin-top: 0px;
    font-size: 20px;
    color: #950000;
    margin-bottom: 1px;
    font-family: 'comic Sans MS', Arial, Helvetica, sans-serif;
    padding-left: 50px;
    font-weight: bold;
}
.home_title
{
    margin-top: 0px;
    font-size: 25px;
    color: #FFFF99;
    margin-bottom: 1px;
    font-family: 'comic Sans MS', Arial, Helvetica, sans-serif;
    padding-left: 50px;
    font-weight: bold;
}
.home_body_text
{
	margin-top: 0px;
	font-size: 25px;
	color: #FFFF99;
	margin-bottom: 1px;
	font-family: 'comic Sans MS', Arial, Helvetica, sans-serif;
	padding-left: 50px;
	text-indent: 0px;
	text-align: justify;
	font-weight: bold;
}
.home_submenu
{
    font-weight: bold;
    font-size: 15px;
    width: auto;
    color: #950000;
    font-family: 'comic Sans MS', Arial, Helvetica, sans-serif;
    padding-left: 0px;
    padding-bottom: 30px;
    top: 1000px;
}
.home_menu
{
    font-weight: bold;
    font-size: 20px;
    color: #950000;
    font-family: 'comic Sans MS', Arial, Helvetica, sans-serif;
    padding-left: 10px;
    padding-bottom: 30px;
    top: 1000px;
}
.filler
{
	font-weight: bold;
	font-size: 15px;
	width: auto;
	color: #FFFF99;
	font-family: 'comic Sans MS', Arial, Helvetica, sans-serif;
	padding-left: 0px;
	padding-bottom: 30px;
	top: 1000px;
	text-decoration: underline;
}
#navigation {
	font-size: 1.1em;
	margin-top: 1em;
	padding-top: .6em;

	
}
 
.clearText
{
	 padding:0px;
}

#navigation ul, #navigation ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	
	font-family:'comic Sans MS', Arial, Helvetica, sans-serif;
	color:#950000;
	
}
 
#navigation ul {
	padding: 5px 0 4px;
	text-align: center;
}
 
#navigation ul li {
	display: inline;
	margin-right: .75em;
}
 
#navigation ul li.last {
	margin-right: 0;
}
 
#navigation ul li a {
	background: #FFFFFF 
	color: #06C;
	padding: 5px 0;
	text-decoration: none;
}
 
#navigation ul li a span {
	
	padding: 5px 1em;
}
 
#navigation ul li a:hover span {
	color: #69C;
	text-decoration: underline;
}
 
/*\*//*/
#navigation ul li a {
	display: inline-block;
	white-space: nowrap;
	width: 1px;
}
 
#navigation ul {
	padding-bottom: 0;
	margin-bottom: -1px;
}
/
*/
 
/*\*/
* html #navigation ul li a {
	padding: 0;
}
/**/


/* tab styles */
#tabrow
{
	padding: .6em 10px 10px 10px;
	font-size: 1.1em;
	margin-top: 1em;
	text-decoration: none;
	min-width: 800px;
	vertical-align: bottom;
	margin-bottom: -1.5em;
}
 
#tabrow ul {
  padding: 5px 0 4px;
	text-align: center;
  z-index:2;
}
 
#tabrow li 
{
	list-style: none;
	margin: 0;
	padding: 0;
	
	font-family:'comic Sans MS', Arial, Helvetica, sans-serif;
	color:#950000;
	
  float:left;
  display:block;
  background-color:White;
  margin-right:5px;
  padding:5px;
  -webkit-border-top-left-radius:15px;
  -webkit-border-top-right-radius:15px;
  -moz-border-radius-topleft:15px;
  -moz-border-radius-topright:15px;
  
}
 
 #tabrow ul li a {
	background: #FFFFFF 
	color: #06C;
	
	text-decoration: none;
}

